Subject: [NEXTEL-1] The Tools Of The Trade-RF & Microwave References

From: Marcel <[email-masked]>
Date: Tue, 14 Jan 2003 17:45:59 -0500

This is great for quick reference
http://www.educatorscorner.com/tools/resources/posters/RF/RF_Micro_SmHirz.pdf

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/